body {
	background:#267CC4;
	margin-left:3px;
	margin-right:3px;
	margin-top:3px;
	margin-bottom:20px;
}
 	A:link {color:#0B0BBB;}
	A:visited {color:#0B0BBB;}
	A:active {color:#0B0BBB;}
	A:hover {color:#FFFF00;}

.linktd
{
	width:237px;
	background:#639ACE;
	font-family:Arial;
	font-size:20px;
	font-weight: 700;
}
.linkuitleg
{
	font-family:Arial;
	font-size:16px;
	color: #00FFFF;
}
.datum
{
background: none;
border: 0;
font-size : 10px;
font-family : Arial;
font-weight : bold;
color: #FFFFFF;
width: 150;
height: 14;
}
.winkelmenu
{  font-family:Arial;
   font-size:12px;
   background-color:#04ADFF;
   font-style:normal;
   color:#FFFFFF;
}
.spreuken
{
	font-family: 'Niconne', cursive;
	font-size:25px;
   	color: #FFFFFF;
}